iframe {
    max-width: 100%;
}
img {
    max-width: 100%;
    height: auto;
}
.hideonmobile {
    display: none;
}
.showonmobile {
    display: block;
}

/* Wrappers */
.inner_wrapper {
    width: 96%!important;
    padding-left: 2%;
    padding-right: 2%;
    background-image: none;
    background-color: white;
}
.outer_wrapper {
    min-width: 0px!important;
}
/* EO Wrappers */

/* Header */
#header {
    width: auto;
    height: auto;
    background-image: none;
    text-align: center;
    text-indent: 0;
}
#header > a {
    display: block;
    position: relative;
}
#mobile_logo {
    display: block;
}
#header_button {
    float: none;
    margin: auto;
    display: none;
}
#header_bird {
    float: none;
    padding: 0;
    margin: 0;
    text-align: center;
    position: relative;
    right: auto;
    width: auto;
    font-size: 15px;
    line-height: 18px;
}
/* EO Header */

/* Content Holder */
#content_holder {
    width: auto;
    background-image: none;
}
#left_content,
#right_content {
    width: auto;
    float: none;
    margin: 0px;
    margin-bottom: 10px;
}
#content_holder table {
    width: 100%!important;
}
#content_holder table td {
    width: 100%!important;
    display: block;
}
#content_holder {
    word-wrap: break-word;
}
#back_to_parties {
    top: auto;
}
#party_bird, #party_overview_bird {
    top: 0;
    margin-bottom: 0;
}
/* EO Content Holder */

/* Navigation */
#nav_top,
#nav_bottom {
    width: 100%;
    background-repeat: repeat-x;
}
#main_navigation {
    height: auto;
    width: auto;
    display: none;
}
#main_navigation ul.holder1 {
    height: auto;
}
#main_navigation ul.holder1 li.level1 {
    float: none;
}
#main_navigation ul li ul {
    position: relative!important;
    top: auto!important;
    left: auto!important;
    display: block!important;
    padding-left: 20px;
}
#main_navigation ul li.level1, 
#main_navigation ul li.level1:hover, 
#main_navigation ul li.level1.li_selected,
#main_navigation ul li.level1 > a, 
#main_navigation ul li.level1:hover > a, 
#main_navigation ul li.level1 > a.selected {
    background-image: none!important;
    color: #7290C2!important;
    margin-right: 0!important;
}
#main_navigation ul li.level1:hover > a,
#main_navigation ul li.level1.li_selected_below > a,
#main_navigation ul li.level1.li_selected > a {
    background-color: #7290C2!important;
    color: white!important;
}
#main_navigation ul li.level1 + li.level1 {
    border-top: 1px solid #7290C2;
}
ul.holder2,
ul.holder3 {
    width: auto;
}
#main_navigation ul li.level1 ul {
    background-color: white!important;
}
#main_navigation ul li ul li a {
    text-align: left;
    color: #EF4757!important;
}
#main_navigation ul li.level1 ul li:hover > a,
#main_navigation ul li.level1 ul li.li_selected_below > a,
#main_navigation ul li.level1 ul li.li_selected > a {
    font-weight: bold;
}
/* EO Navigation */

/* Homepage Image Holder */
#homepage_image_holder_bottom {
    width: 100%;
    background-repeat: repeat-x;
}
#homepage_image_holder {
    width: 100%;
    height: auto;
}
.homepage_image {
    width: 100%;
    height: auto;
    position: relative;
}
.homepage_image + .homepage_image {
    position: absolute;
}
.homepage_image_deep {
    width: auto;
    height: auto;
}
.homepage_image_deep img {
    width: 100%!important;
    height: auto!important;
}
/* EO Homepage Image Holder */

/* Newsletter Prompt */
#newsletter_prompt {
    width: auto;
    height: auto;
    padding: 15px;
    margin: 0;
    background-image: none;
    background-color: #C9D5A6;
    text-align: center;
}
#newsletter_prompt a {
    float: none;
    margin: auto;
    margin-bottom: 5px;
}
/* EO Newsletter Prompt */

/* Homepage Bugs / Social / Parties */
#homepage_bugs,
#homepage_social,
#parties_bugs {
    width: auto;
    margin: auto;
    text-align: center;
}
#homepage_bugs .bug,
#homepage_social .bug,
#parties_bugs .bug {
    display: inline-block;
    float: none;
    margin-top: 10px;
    margin-right: 5px;
    margin-bottom: 0;
}
/* EO Homepage Bugs / Social */

/* Footer */
#footer_holder {
    background-image: none;
    background-color: #6F8FC2;
    border-top: 5px solid #5B78B0;
    border-bottom: 5px solid #5B78B0;
    height: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
#footer {
    background-color: transparent;
    text-align: center;
}
#website_design_surrey {
    position: relative;
    bottom: auto;
    text-align: center;
}
#footer #get_in_touch,
#footer #address_details,
#footer #contact_form {
    float: none;
    margin: auto;
}
#footer #contact_form {
    width: auto;
    padding-top: 10px;
    padding-bottom: 10px;
}
#footer #contact_form #form_column_1,
#footer #contact_form #form_column_2 {
    float: none;
    width: auto;
}
#footer #contact_form input.text, .thankyou_form input.text,
#footer #contact_form textarea, .thankyou_form textarea {
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
}
/* EO Footer */

/* Newsletter Holder */
#newsletter_holder_holder {
    min-width: 0px;
}
#newsletter_holder {
    margin: 0;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    overflow: scroll;
    overflow-x: auto;
    background-image: none;
    background-color: #6F8FC2;
}
#newsletter {
    padding: 20px;
}
#newsletter strong {
    font-size: 18px;
}
#newsletter label {
    float: none;
    width: auto;
    text-align: center;
}
#newsletter input.text {
    float: none;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    background-image: none;
    background-color: white;
    display: block;
    margin-left: 0;
}
#newsletter .clear-both {
    display: none;
}
#newsletter input.submit {
    position: relative;
    margin: auto;
    bottom: auto;
    right: auto;
    margin-top: 10px;
}
#newsletter small {
    float: none;
    width: auto;
}
#right_content .thankyou_form {
    padding: 10px;
    background-color: #6F8FC2;
}
/* EO Newsletter Holder */

/* Slider */
#slider_holder_holder {
    width: 100%;
    background-image: none;
    padding: 0;
}
#slider_holder {
    width: 100%;
}
#slider_holder img {
    max-width: 9999px;
}
/* EO Slider */